* {
  margin: 0;
  padding: 0;
}


:root {
  --junigold: #FFC703; /* Akzentfarbe zur Blicklenkung */
  --zimt: #D9844E; /*Neben-Akzentfarbe */
  --dunkelzimt: #BD7141;
  --literanaturpapier: #F3E7DB; /*Genereller Hintergrund*/
  --löschpapier: #EFD8CC; /* Hintergrundvariante für einzelne Blöcke */
  --heyGrey: #D7CDC2; /* Hintergrundvariante für einzelne Blöcke */
  --greyinthedark: #918476;
  --chatNoir: #000000; /* Hauptkontrastfarbe */
  --snowwhite: #FFFFFF; /* Hauptkontrastfarbe */
  --fog: rgba(255, 255, 255, 0.5); /* Hintergrundvariante */
  --strawberry: #E7A2B9;
  --maxWidth: 1280px;
  
  scroll-behavior: smooth;
}




/* ! Typografie */

/* poppins-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/poppins-v24-latin-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* poppins-300italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 300;
  src: url('../fonts/poppins-v24-latin-300italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* poppins-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/poppins-v24-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* poppins-italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/poppins-v24-latin-italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* poppins-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/poppins-v24-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* poppins-500italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 500;
  src: url('../fonts/poppins-v24-latin-500italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* poppins-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/poppins-v24-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* poppins-600italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 600;
  src: url('../fonts/poppins-v24-latin-600italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* poppins-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/poppins-v24-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* poppins-700italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/poppins-v24-latin-700italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}


body {
  font-family: 'Poppins';
  font-size: 112.5%;
  font-weight: 400;
  line-height: 150%;
}

.bigtext {
  font-size: 133%;
  font-weight: 600;
  line-height: 140%;
}

.reallybigtext {
  font-size: 222%;
  font-weight: 400;
}

h1 {
  font-size: 333%;
  font-weight: 600;
  line-height: 100%;
  text-transform: uppercase;
}

body.home h1,
h2 {
  text-transform: none;
  font-size: 333%;
  font-weight: 600;
  line-height: 100%;
}

h3,
.hero-subtitel,
body.home #ueberuns h2   {
  font-size: 222%;
  font-weight: 600;
  line-height: 100%;
}




p.hero-subtitel {
  line-height: 150%;
}

.kolumnentitel {
  font-size: 166%;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 2%;
}

.text p {
  margin-bottom: 0.5rem;
}

.bigtext p {
  margin-bottom: 0.75rem;
}

.zitat {
  font-size: 125%;
  font-style: italic
}

body.home .kachel .text {
  font-size: 166%;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 2%;
  text-align: center;
}

.kachel .text {
  font-size: 125%;
  font-weight: 600;
}

.kachel .subtext {
  font-size: 1.125rem;
  font-weight: 400;
}


@media (max-width: 800px) {
  h1,
  body.home h1,
  h2  {
    font-size: 300%;
  }
  h3,
  .reallybigtext {
    font-size: 200%;
  }
  .kolumnentitel {
    font-size: 150%;
  }
  .bigtext{
    font-size: 120%;
  }
  .zitat {
    font-size: 112.5%;
  }
}

@media (max-width: 600px) {
  h1,
  body.home h1,
  h2  {
    font-size: 250%;
  }
  h3,
  .reallybigtext {
    font-size: 166%;
  }
  .kolumnentitel {
    font-size: 125%;
  }
  .bigtext{
    font-size: 105%;
  }
  .zitat {
    font-size: 100%;
  }
}

/* ! LInk-Styling  */

a,
.kachel a,
button a,
nav a,
.linkliste a,
header a,
footer a,
.such-ausgabe a{
  text-decoration: none;
}

header a {
  text-transform: uppercase;
  letter-spacing: 5%;
}

header .header-eilmeldung a {
  text-transform: none;
  letter-spacing: 0%;
  font-weight: 600;
}

input {
  font-family: Poppins;
  font-size: 100%;
}

.breadcrumb {
  font-size: 16px;
  color: var(--greyinthedark);
}

ul.submenu li a{
  font-size: 90%;
  font-weight: 400;
  line-height: 150%;
  text-transform: none;
}


footer {
  font-size: 16px;
}

footer h2 {
  font-size: 125%;
  line-height: 125%;
}


.simpletextarea-container h2 {
  margin-bottom: 20px;
}

.simpletextarea-container p+h2 {
  margin-top: 40px;
}



/* .simpletextarea p+h2 {
  margin-top: 24px;
} */

.simpletextarea p+h3 {
  margin-top: 12px;
}

.simpletextarea h3 {
  margin-bottom: 6px;
}


.bildunterschrift {
  margin-top: 20px;
  margin-bottom: 20px;
}
.bildunterschrift p {
  margin-bottom: 10px;
}

/* ! Silbentrennung */

p {
  hyphens: auto;
  hyphenate-limit-chars: auto 5;
  hyphenate-limit-lines: 2;
  
  -webkit-hyphenate-limit-before: 5;
  –webkit-hyphenate-limit-after: 3;
}


@media (max-width: 800px) {
  h1, h2, h3, .bigtext {
    hyphens: auto;
    hyphenate-limit-chars: auto 5;
    hyphenate-limit-lines: 2;
    
    -webkit-hyphenate-limit-before: 5;
    –webkit-hyphenate-limit-after: 3;
  }
    
}

@media (max-width: 600px) {
  h1, h2, h3, .bigtext {
    hyphens: auto;
    hyphenate-limit-chars: auto 3;
    hyphenate-limit-lines: 2;
    
    -webkit-hyphenate-limit-before: 3;
    –webkit-hyphenate-limit-after: 3;
  }
    
}

/* ! Buttons  */

.such-eingabe form input[type=submit],
button {
  border: 5px solid var(--chatNoir);
  background-color: var(--snowwhite);
  font-size: 111%;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 2%;
  padding: 10px 20px;
}


.Mitternacht button {
  border-color: var(--chatNoir);
  background-color: var(--junigold);
  color: var(--chatNoir);
}
.such-eingabe form input[type=submit],
button {
  transition: all ease-out 125ms;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
}
.such-eingabe form input[type=submit]:hover,
button:hover {
  transform: translate(-5px, -5px);
  box-shadow: 10px 10px 0 var(--chatNoir);
}

.Mitternacht button:hover {
 box-shadow: 10px 10px 0 var(--löschpapier);

}

.such-eingabe form input[type=submit]:active,
button:active,
.Mitternacht button:active {
  transform: translate(0px, 0px);
  box-shadow: none;
  background-color: var(--junigold);
}
.Mitternacht button:active {
  background-color: white;
}
.slideshow button.switch {
  border-radius: 100%;
  padding: 0;
  display: flex;
}

/* ! iOS Standard-Button zurücksetzen */
button, 
button a, 
input[type="button"], 
input[type="submit"] {
    -webkit-appearance: none; /* Entfernt das iOS-Standard-Design */
    appearance: none;
    /* color: black; */
}


/* ! Header  */


.header-content {
  max-width: var(--maxWidth);
  position: relative;
  margin: auto;
  padding: 13px 60px 13px 40px;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}

@media (max-width: 600px) {
  .header-content {
    padding: 13px 10px 13px 10px;
  }
}

header a.home {
  display: flex;
}

header nav.menu {
  position: relative;
  right: 0;
  display: flex;
  flex-direction: row;
  list-style-type: none;
  align-items: center;
  justify-content: flex-end;
  width: fit-content;
  width: 66%;

}

header nav.menu .slidingelement {
  /* width: 100%; */
  overflow: hidden;
  /* transition: 300ms all ease-out; */
  text-wrap: nowrap;
  flex-direction: row;
}

header nav.menu .slidingelement.hidden {
  width: 0%;
}



header nav.menu ul.nav-pages,
header nav.menu ul.language-selection {
  display: flex;
  flex-direction: row;
  gap: 20px;
  list-style-type: none;
  justify-content: flex-end;
  padding: 10px 0;
}


button#language-opener,
ul.language-selection {
  display: none !important;
}
  

header nav.menu ul.language-selection {
  width: fit-content;
}

button.opener#nav-opener {
  /* display: none; */
}

header button.opener {
  background-color: transparent;
  padding: 8px;
  transition: 150ms ease-out transform;
}

header button.opener:hover {
  transform: scale(1.1);
  box-shadow: none;
}

header button.opener:active {
  transform: scale(0.9);
  box-shadow: none;
}


@media (max-width: 550px) {
  a.home div {
    display: none;
  }
}


ul.nav-pages.slidingelement li:nth-child(1) {
  display: none;
}

nav.menu.bigNavigation ul.nav-pages.slidingelement li:nth-child(1) {
  display: block;
}
    

@media (max-width: 999px) {
    
   
    button.opener {
      display: none;
    }
    
    button.opener#nav-opener {
      display: block !important;
    }
    
    header nav.menu ul.nav-pages {
      display: none;
    }
}   
 

/* Ganz große Navi */

header nav.menu.bigNavigation {
  top: 0;
  right: 0;
  position: fixed;
  
  height: 100vh;
  width: 100%;
  max-width: 500px;
  

  
  background-color: var(--chatNoir);
  z-index: 999;
  
  flex-direction: column;
  justify-content: flex-start;
  /* align-items: flex-start; */
  padding: 5px;
}

header nav.menu.bigNavigation .slidingelement {
  overflow: auto;
}
header nav.menu.bigNavigation ul.nav-pages {
  justify-content: flex-start;
}

header nav.menu:before {
  position: absolute;
  content: "";
  height: 0vh;
  width: 0vw;
  transition: 250ms ease-out all;
  right: 100%;
}

header nav.menu.bigNavigation:before {
  height: 100vh;
  width: 100vw;
  background-color: rgba(255,255,255,0.5);
}


header nav.menu.bigNavigation #nav-opener{
  order: 1;
  /* position: absolute; */
  right: 25px;
  top: 25px;
}
header nav.menu.bigNavigation ul.nav-pages {
  order: 2;
}

header nav.menu.bigNavigation button#search-opener{
  order: 3;
}

header nav.menu.bigNavigation form.header-search {
  order: 4;
}

header nav.menu.bigNavigation button.opener {
  display: block !important;
}

header nav.menu.bigNavigation button#search-opener {
  display: none !important;
}

header nav.menu.bigNavigation ul.nav-pages {
  flex-direction: column;
  display: flex;
  top: 0;
  left: 0;
}
header nav.menu.bigNavigation .slidingelement {
  width: 90% !important;
  padding: 20px 10px;
}

header nav.menu.bigNavigation ul.language-selection {
  justify-content: flex-start;
}

header nav.menu.bigNavigation .slidingelement {
  gap: 10px;
  margin-bottom: 10px;
}

header nav.menu ul.submenu {
  display: none;
}

header nav.menu.bigNavigation ul.submenu {
  display: flex;
  flex-direction: column;
  text-wrap: wrap;
  white-space: normal;
  list-style-type: none;
  padding-left: 1rem;
  gap: 5px;
  margin-top: 5px;
}

header nav.menu.bigNavigation .current-parent>a {
  background-color: var(--löschpapier);
}


/* ! Header Suche  */

.header-search {
  display: flex;
  flex-direction: row;
  width: fit-content;
}

.header-search input{
  transition: 250ms ease-out all;
  padding: 5px;
}

.header-search input[type="search"] {
  border: none;
  color: transparent;
  color: var(--chatNoir);
  width: 90%;
}

.header-search input[type="submit"] {
  border: none;
  background-color: var(--junigold);
  color: transparent;
  color: var(--chatNoir);
}





/* Header Logobutton */

header a {
  display: flex;
  flex-direction: row;
  gap: 20px;
  align-items: center;
}
header a.home img {
  border-right: 5px solid white;
}

header .gelb {
  color: var(--junigold);
}

header a div {
  line-height: 150%;
}




/* ! Header Eilmeldung */

body:not(.home) header .header-eilmeldung {
  /* display: none; */
}

header .header-eilmeldung {
  background-color: var(--junigold);
  color: var(--chatNoir);
}

header .header-eilmeldung div {
  padding: 5px 60px;
  max-width: 1280px;
  position: relative;
  margin: auto;
}

@media (max-width: 500px) {
  header .header-eilmeldung div {
    padding: 5px 10px;
  }
}

header .header-eilmeldung div:before {
  content: "EILMELDUNG: ";
}



/* ! Sticky Header  */

header {
  top: 0;
  left: 0;
  width: 100vw;
  position: fixed;
  z-index: 99;
  //border-bottom: 5px solid var(--literanaturpapier);
  box-shadow: 0 10px 20px var(--fog);
}

header+main {
  margin-top: 200px;
}

header .header-eilmeldung {
  position: relative;
  transition: all 250ms ease-in-out;
}

@media (max-width: 500px) {
  header .header-content {
    padding: 5px 10px;
  }
  header .header-content a.home img {
    height: 48px;
  }
}


/* ! Header Breadcrumb */

body.home  nav.breadcrumb,
body.über-uns nav.breadcrumb,
body.unser-buch nav.breadcrumb,
body.on-tour nav.breadcrumb,
body.energie nav.breadcrumb,
body.search nav.breadcrumb{
  border: 5px solid red;
  display: none;
}
body.home nav.breadcrumb,
body.unser-buch nav.breadcrumb,
body.on-tour nav.breadcrumb,
body.energie++ nav.breadcrumb {
  display: none;
  border: 3px solid red;
}


nav.breadcrumb ul {
  list-style-type: none;
  display: flex;
  margin-bottom: 12px;
  gap: 5px;
  flex-wrap: wrap;
}

nav.breadcrumb ul li {
  /* border-bottom: 2px solid var(--chatNoir); */
  text-wrap: nowrap;
}

nav.breadcrumb ul li:after {

}

/* ! Inszenierung Navigation */


/* ul.nav-pages li:nth-child(1) a{
  color: var(--chatNoir);
}
ul.nav-pages li:nth-child(1) a:before {
  content: " ";
  position: absolute;
  z-index: -1;
  width: 100%;
  height: 100%;
  bottom: -5px;
  left: -5px;
  background-color: var(--junigold);
  transition: all 125ms ease-out;
  padding: 5px 5px;
}

ul.nav-pages li:nth-child(1) a:hover:before {
  background-color: var(--snowwhite);
}
ul.nav-pages li:nth-child(1) a:active:before {
  background-color: var(--snowwhite);
  outline: : 5px solid var(--junigold);
} */

/* nav ul:not(.language-selection) li:nth-child(1) {
  display: none;
} */

nav a {
  position: relative;
  z-index: 5;
  padding: 2px 5px;
}

nav a:hover {

}

nav li.current>a,
nav a:active {
  color: var(--chatNoir);
}


nav a:before {
  content: " ";
  position: absolute;
  z-index: -1;
  width: 100%;
  height: 0;
  bottom: 0;
  left: 0;
  background-color: var(--junigold);
  transition: all 125ms ease-out;
  padding: 0;
}
nav a:hover:before {
  height: 5px;
}

/* nav li.current>a:before, */
nav a:active:before {
  height: 100%;
  /* padding: 5px; */
}

nav li.current>a {
  background-color: var(--junigold);
}


/* ! Grundlayout  */




.devNote {
  display: none;
}


main {
  position: relative;
}

.artikel .zweiSpalten>div,
main>div.block .zweiSpalten>div,
main>div.block .kacheln>div,
main>div.block .rezensionen>div {
  padding: 50px 60px;
  max-width: var(--maxWidth);
  position: relative;
  margin: auto;
}

@media (max-width: 600px) {
  .artikel .zweiSpalten>div,
  main>div.block .kacheln>div,
  main>div.block .zweiSpalten>div,
  main>div.block .kachel>div,
  main>div.block .rezensionen>div {
    padding: 50px 10px;
  }
}

figure img {
  max-width: 100%;
}

.kolumnentitel_top{
  text-align: center;
  padding: 50px 60px 0 60px;
}

@media (max-width: 600px) {
  .kolumnentitel_top {
    padding: 50px 10px 0 10px;
  }
}


.basiclayout {
  max-width: 1280px;
  padding: 50px 60px;
  position: relative;
  margin: auto;
}

@media (max-width: 600px) {
  .basiclayout {
    padding: 50px 10px;
  }
}

.easyflex {
  display: flex;
  gap: 20px; 
}

.easyflex-column {
  flex-direction: column;
}

.easyflex-row {
  flex-direction: row;
}


/* ! Hero Slideshow */



.herotext {
  padding: 50px 60px;
  max-width: var(--maxWidth);
  position: relative;
  margin: auto;
}

@media (max-width: 600px) {
  .herotext{
    padding: 50px 10px;
  }
}

body.home .herotext h1, 
body.home .herotext p {
  width: 60%;
}

@media (max-width: 700px) {
  body.home .herotext h1 {
    width: 100%
  } 
  body.home .herotext p{
    width: 60%;
  }
}

@media (max-width: 500px) {
  body.home .herotext h1 {
    width: 100%
  } 
  body.home .herotext p{
    width: 100%;
    margin-bottom: 100px;
  }
}


body:not(.home) #heroimage {
  display: none;
}


#heroimage {
  position: absolute;
  z-index: 10;
  top: 25px;
  right: 0;
}

@media (max-width: 900px) {
  #heroimage img {
    width: 300px;
  }
}

@media (max-width: 700px) {
  #heroimage {
    top: auto;
    bottom: -150px;
  }
  #heroimage img {
    width: 250px;
  }
}

@media (max-width: 500px) {
  #heroimage {
    right: 50%;
    margin-right: -125px;
    /* bottom: -200px; */
    bottom: -100px;
  }
}

.slide figure {
  position: relative;
}

.slide figure button {
  position: absolute;
  bottom: 5px;
  right: 5px;
  background-color: var(--literanaturpapier);
  /* left: 50%; */
  /* transform: translateX(-50%); */
}


/* ! Simple Text / Image / Button Area  */


.artikel-download,
.simpletextarea-container,
.simpleimage,
.simplebutton,
.schlagworte {
  max-width: 1280px;
  margin: auto;
  padding: 50px 60px;
}

@media (max-width: 600px) {
  .artikel .artikel-download,
  .simpletextarea-container,
  .simpleimage,
  .simplebutton,
  .schlagworte {
    padding: 50px 10px;
  }
}

.artikel {
  padding-bottom: 50px;
}

.artikel .simpletextarea-container,
.artikel .simpleimage,
.artikel .simplebutton,
.schlagworte {
  padding: 10px 60px;
}

.simplebutton,
.simpleimage .column-image {
  display: flex;
  flex-direction: column;
}

.simplebutton.links ,
.simpleimage.links .column-image {
  align-items: flex-start
}
.simplebutton.zentriert ,
.simpleimage.zentriert .column-image {
  align-items: center;
}
.simplebutton.rechts ,
.simpleimage.rechts .column-image {
  align-items: flex-end;
}

.simpleimage figure img {
  width: 100%;
}

/* ! Spalten-Block */


div.zweiSpalten div.column-container {
  display: flex;
  flex-direction: row;
  gap: 50px;
  align-items: center;
}

div.zweiSpalten div.column-container.oben {
  align-items: flex-start;
}

div.zweiSpalten div.column-container>div {
  width: 50%;
}

@media (max-width: 600px) {
  div.zweiSpalten div.column-container{
    display: block;
  }
  div.zweiSpalten div.column-container>div {
    width: auto;
  }
}


.spalte .kolumnentitel {
  margin-bottom: 30px;
}


.spalte {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 20px;
}


.hiddentext {
  display: none;
}

/* VZ Veranstaltung-Zentriert-Spalten  */

.vz_column-container {
  margin: auto;
  position: relative;
  max-width: 1280px;
  padding: 50px 60px;  
}



.vz_column-container {
  display: flex;
  flex-direction: row;
}

@media (max-width: 800px) {
    .vz_column-container {
      flex-direction: column;
      align-items: center;
    }
}
@media (max-width: 600px) {
  .vz_column-container,
  .simpletextarea-container,
  .simpleimage,
  .simplebutton,
  .schlagworte {
    padding: 50px 10px;
  }
}

.vz_column-container>div:nth-child(1),
.vz_column-container>div:nth-child(3) {
  flex-basis: 30%;
}

.vz_column-container>div:nth-child(2) {
  flex-basis: 40%;
}

.vz_column-container>div.vz_spalte:nth-child(1),
.vz_column-container>div.vz_spalte:nth-child(3)  {
  display: flex;
  flex-direction: row;
  align-items: center;
}

.vz_column-container>div.vz_spalte:nth-child(2)  {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.vz_column-container {
  text-align: center;
}

/* ! ON Tour Spalten  */


@media (min-width: 600px) {
  
  body.on-tour .block-type-2columns:nth-child(odd) .spalte_1 {
    order: 2;
  }
  
  body.on-tour .block-type-2columns:nth-child(odd) .spalte_2 {
    order: 1;
  }
  
}

/* ! Nobelpreisträger Spalten */

@media (min-width: 600px) {
  
  body.fast-10-nobelpreise .block-type-2columns:nth-child(odd) .spalte_1 {
    order: 2;
  }
  
  body.fast-10-nobelpreise .block-type-2columns:nth-child(odd) .spalte_2 {
    order: 1;
  }

  .column-container {
    position: relative;
  }  
  .mittrennlinie .column-container:after {
    content: "";
    position: absolute;
    width: 5px;
    /* height: 100%; */
    left: 50%;
    top: 50px;
    bottom: 50px;
    background-color: var(--chatNoir);
  }
  
}


/* ! Kachel-Block */

.kachel {
  display: flex;
  align-content: center;
  justify-content: center;
}

.kacheln>div {
  display: flex;
  gap: 30px;
  flex-direction: column;
  /* justify-content: space-around;
  justify-content: space-between;
  flex-wrap: wrap; */
}

.kachel-container {
  display: flex;
  gap: 30px;
  flex-direction: row;
  justify-content: space-evenly;
  flex-wrap: wrap;
}


body:not(.home) .kachel-container {
  flex-wrap: wrap;
}

@media (max-width: 600px) {
  .kacheln:not(.quadrat) .kachel-container {
    flex-direction: column;
  }
}

.kacheln.rechteck>div {
  align-items: stretch;
  align-content: stretch;
}

.block-type-kachel,
.kachel {
  position: relative;  
}

.kachel a{
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.quadrat .kachel {
  width: 350px;
  height: 350px;
}





@media (max-width: 1280px) {
  .quadrat .kachel {
    width: 300px;
    height: 300px; 
  }
  body.home .quadrat .kachel .text {
    position: relative;
    top: 6px;
  }
}

@media (max-width: 1080px) {
  .quadrat .kachel {
    width: 250px;
    height: 250px;
  }
  body.home .quadrat .kachel .text {
    font-size: 125%;
    top: 18px;
  }
}

.rechteck .kachel {
  width: 550px;
  /* height: 350px; */
  padding: 20px;
  
}

@media (max-width: 600px) {
  .rechteck .kachel {
    width: auto;
  }
}

.rechteck .kachel a{ 
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
}

.rechteck .kachel a .text,
.minimal .kachel a .text {
  order: 2;
}

.rechteck .kachel a .column-image,
.minimal .kachel a .column-image {
  order: 1;
}

.minimal .kachel-container>div {
  flex-basis: 20%;
  text-align: center;
}

.rechteck .kachel {
  justify-content: flex-start;
}


@media (max-width: 1280px) {
  .kacheln>div{
  justify-content: space-around;
  }
 .kachel.quadrat {
    width: 300px;
    height: 300px;
    
  }
}

@media (max-width: 600px) {
  .kacheln>div {
    /* flex-direction: column */
  }
}

.quadrat .block-type-kacheln div.text {
  text-align: center;
}


/* ! Inszenierung Kacheln  */

body.home .block-type-kachel,
body.unser-buch .block-type-kachel {
  transition: all 125ms ease-out;
}

body.home .block-type-kachel:hover,
body.unser-buch .block-type-kachel:hover {
  transform: translate(-5px, -5px);
  box-shadow: 10px 10px 0 var(--chatNoir);
}

body.home .block-type-kachel:active,
body.unser-buch .block-type-kachel:active {
  transform: translate(0,0);
  box-shadow: none;
  /* box-shadow: 10px 10px 0 var(--junigold) inset; */
  background-color: var(--junigold)
}

body.unser-buch .block-type-kachel:active>* {
  /* transform: translate(5px, 5px); */
}

.minimal .block-type-kachel {
  transition: all 125ms ease-out;
}

.minimal .block-type-kachel:hover {
  transform: scale(1.1);
}

.minimal .block-type-kachel:active {
  transform: scale(0.9);
}


/* ! Slideshow  */

.slideshow {
  /* height: 500px; */
  position: relative;
  overflow: hidden;
}

.slides-container {
  width: 500%;
  display: flex;
  flex-direction: row;
  transition: margin-left 750ms ease-in-out;
}

.slides-container,
.slide {
  border: none;
}

.slideshow figure {
  height: 600px;
  width: 100vw;
}

@media (max-width: 1280px) {
  .slideshow figure {
    height: 500px;
  }
}

@media (max-width: 800px) {
  .slideshow figure {
    height: 400px;
  }
}

.slideshow figure img{
  width: 100%;
  height: 100%;
  object-fit: cover;
}

div.slideshow .switch {
  position: absolute;
  top: 50%;
}

div.slideshow .switch.links {
  left: 5px;
  z-index: 2;
}
div.slideshow .switch.rechts {
  right: 5px;
}

div.slideshow .switch.play,
div.slideshow .switch.pause {
  left: 5px;
  top: auto;
  bottom: 5px;
}



.slideshow figure img {
  /* object-fit: cover; */
}


/* ! Rezensionen  */

main>div.block .rezensionen>div {
  max-width: 1280px;
  position: relative;
  margin: auto;
}

div.rezensionen>div {
  display: flex;
  flex-direction: column;
  gap: 30px;
}

div.rezension {
  display: flex;
  flex-direction: column;
  gap: 12px;
}

/* ! Linklisten  */

.linkliste {
  padding: 50px 60px;
}

@media (max-width: 600px) {
  .linkliste {
    padding: 50px 10px;
  }
}

.linkliste ul{
  position: relative;
  margin: auto;
  max-width: var(--maxWidth);
  list-style-type: none;
}

.linkliste ul {
  display: flex;
  flex-direction: column;
  gap: 30px;
}

.linklisten-link a{
  display: flex;
  flex-direction: row;
  gap: 30px;
  align-items: center;
}

@media (max-width: 600px) {
  .linklisten-link a{
    flex-direction: column;
  }
}

.linklisten-link .text-column {
  display: flex;
  flex-direction: column;
  gap: 12px;
}

.linkliste img {
  max-width: none;
}


/* ! Inszenierung Linkliste */

.linklisten-link {
  padding: 20px;
  background-color: var(--literanaturpapier);
}

.linklisten-link:hover {
  background-color: var(--löschpapier);
}

.linklisten-link,
.linklisten-link figure {
  transition: 125ms ease-out all;
}



.linklisten-link:hover figure {
  transform: scale(1.1)
}



/* ! Artikel-Listen  */

.artikelliste {
  position: relative;
  max-width: 1280px;
  padding: 50px 60px;
  margin: auto;
}



@media (max-width: 600px) {
  .artikelliste {
    padding: 50px 10px;
  }
}

.artikelliste {
  display: flex;
  flex-direction: column;
  gap: 40px;
  align-items: flex-start;
}

.artikelliste ul.artikel-container {
  list-style-type: none;
  width: 100%;
}



.artikelliste .artikel {
  margin: 0;
  padding: 10px;
}

.artikelliste .artikel:hover {
  background-color: var(--löschpapier);
}

.Abendrot .artikelliste .artikel:hover {
  background-color: var(--literanaturpapier);
}



.artikelliste .artikel:hover figure{
  transform: scale(1.1);
}
.artikelliste .artikel:active {
  background-color: var(--zimt);
}

.artikelliste ul.artikel-container li.artikel a {
  display: flex;
  flex-direction: row;
  gap: 40px;
  align-items: center;
}

.artikelliste .artikel,
.artikelliste .artikel figure{
  transition: 250ms all ease-out;
}


.artikelliste .artikel figure {
  flex-shrink: 0;
}

.artikelliste .artikel figure img{
  width: 100%;
}


.artikel-infos {
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 20px;
}

.eilmeldung-badge {
  background-color: var(--junigold);
  padding: 10px;
  transform: rotate(-5deg);
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 5%
}


.eilmeldung-badge-liste {
  margin-top: 20px;
  display: inline-block;
  background-color: var(--junigold);
  padding: 10px;
  transform: rotate(-5deg);
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 5%
}


.schlagworte ul.tags {
  list-style-type: none;
  display: flex;
  gap: 10px;
  
  
}

.schlagworte ul.tags li {
  padding: 5px;
  background-color: var(--zimt);
  border-radius:2px;
}



.schlagworte ul.tags li{
  transition: 125ms transform ease-out;
}

.schlagworte ul.tags li:hover{
  box-shadow: 5px 5px black;
  transform: translate(-2.5px,-2.5px);
}

.schlagworte ul.tags li:active{
  background-color: var(--junigold);
  transform: translate(0);
  box-shadow: none;
} 


h2.tag-condition{
  position: relative;
}
h2.tag-condition:after {
  content: " ";
  background-color: var(--zimt);
  position: absolute;
  width: 100%;
  height: 5px;
  bottom: 0;
  left: 0;
  z-index: -10;
}

/* ! footer  */


footer {
  position: relative;
}

.socialmedia {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  gap: 10px;
  
  padding: 50px 20px;
  
}

.footerspaltencontainer {
  position: relative;
  padding: 50px 60px;
  max-width: 1280px;
  margin: auto;
  display: flex;
  flex-direction: row;
}

@media (max-width: 600px) {
  .footerspaltencontainer {
    padding: 50px 10px;
    flex-direction: column;
  }
}

.footerspaltencontainer>* {
  flex: 1;
}

.footerspaltencontainer>div:nth-child(1) {
  flex-grow: 2;
}

footer h2 {
  margin-bottom: 6px;
  color: var(--junigold);
}
footer p,
footer ul {
  margin-bottom: 12px;
}


footer ul ul {
  margin-left: 25px;
}



footer ul {
  text-transform: uppercase;
  letter-spacing: 2%;
  list-style-type: none;
}

footer ul li {
  margin-bottom: 5px;
}

footer ul ul {
  text-transform: none;
  letter-spacing: 0;
}

/* ! Suchlisten  */



.suchergebnisse .such-eingabe,
.suchergebnisse .such-ausgabe {
  position: relative;
  max-width: 1280px;
  margin: auto;
  padding: 50px 60px;
}

@media (max-width: 600px) {
  .suchergebnisse .such-eingabe,
  .suchergebnisse .such-ausgabe {
    padding: 50px 10px;
  }
}


.such-eingabe form {
  text-align: center;
}

.such-eingabe form input {
  padding: 10px;
}

.such-eingabe form input[type=search] {
  background-color: var(--heyGrey);
  border: 5px solid var(--chatNoir);
  font-size: 111%;
}

.such-eingabe form input[type=search]:focus {
  background-color: var(--junigold);
}

.such-ausgabe,
.such-ausgabe ul {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.such-ausgabe ul li {
  list-style-type: none;
  padding: 10px;
  background-color: var(--löschpapier);
  transition: background-color 125ms ease-out;
}

.such-ausgabe ul li:hover {
  background-color: var(--heyGrey);
}

.such-ausgabe ul li:active {
  background-color: var(--junigold);
}

.such-ausgabe ul li a{
}


/* !Suchbegriff highlight */

.suchbegriff-highlight, 
mark {
  background: var(--strawberry);
}

/* ! Farben */

body {
  background-color: var(--literanaturpapier);
}


a {
  color: inherit;
}
  

header, 
footer {
  background-color: black;
  color: white;
}


.Nebel {
  background-color: var(--fog);
  color: black;
}

.Abendrot {
  background-color: var(--löschpapier);
  color: black;
}

.Mitternacht {
  background-color: var(--chatNoir);
  color: white;
}

.Morgengrauen {
  background-color: var(--heyGrey);
  color: black;
}

.Sonnennachmittag {
  background-color: var(--literanaturpapier);
}

.Ziegelei {
  background-color: var(--zimt);
}

.Abendrot .block {
  background-color: var(--literanaturpapier);
}

.system {
  color: #f0f;
  
  border: 5px solid #f0f;
}

/* ! SVG PLayer Buttons  */

.svg-buttonset{
  display: flex;
  justify-content: center;
  gap: 5px;
}

.svg-buttonset button {
  padding: 6px;
  border-radius: 24px;
  width: 48px;
  height: 48px;
}

 /* ! Youtube Button   */
 
#youtubebutton {
   position: absolute;
   top: 50%;
   width: 150px;
   height: 150px;
   margin-left: -75px;
   background-color: var(--junigold);
   font-size: 1px;
   color: transparent;
   background-image: url(../images/Video-Button.svg);
   background-size: contain;
   background-repeat: no-repeat;
   
 }
 
 @media (max-width: 600px) {
     #youtubebutton {
       position: relative;
       //left: 50%;
       //bottom: 0;
       margin: -125px auto 0;
      }
 }